@charset "utf-8";
/* CSS Document */

body.login {
	/*background:url(images/gray-bg.jpg)  !important;*/
	background-color:#fff;
}
body.login div#login {}
body.login div#login h1 {
	
}
body.login div#login h1 a {
	background-image: url(images/logo.png) !important ;
	background-size:300px 111px;
	background-position:top center;
	background-repeat:no-repeat;
	width:300px;
	height:111px;
	text-indent:-9999px;
	outline:0;
	overflow:hidden;
	padding-bottom:15px;
	display:block;
	margin:0 auto;
	margin-top:-40px;
}
body.login div#login form#loginform {
	/*background-image: url(../images/bg/idx-bg1.jpg)) !important ;*/
	background-color:#0d0e24;
	
}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {
	color: #fff;
	font-size:14px;
}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {}
body.login div#login p#nav {}
body.login div#login p#nav a {}
body.login div#login p#nav a:hover {color:#0d7bb4;}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {}
body.login div#login p#backtoblog a:hover {color:#0d7bb4;}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .wp-core-ui 
.button-primary{background: #444444;}
.wp-core-ui .button-primary:hover {
background-color: #fff;
color: #0d0e24 !important;
border:0px solid #fff;}
.wp-core-ui .button-primary{
background: #2aa8e0;
border: 0px solid #2aa8e0;
color:#FFF;
	}
	.login .message{
		border-left: 4px solid #2aa8e0;}
/* -----------*/

.login form {
	/*ackground-image: url(../images/bg/idx-bg1.jpg));*/
	background: #0d0e24;

}
.login label {

	color: #fff !important;	
}
